<?xml version="1.0" encoding="UTF-8"?>
<!-- 
  ~ Copyright (C) 2019 The Android Open Source Project
  ~
  ~ Licensed under the Apache License, Version 2.0 (the "License");
  ~ you may not use this file except in compliance with the License.
  ~ You may obtain a copy of the License at
  ~
  ~      http://www.apache.org/licenses/LICENSE-2.0
  ~
  ~ Unless required by applicable law or agreed to in writing, software
  ~ distributed under the License is distributed on an "AS IS" BASIS,
  ~ WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
  ~ See the License for the specific language governing permissions and
  ~ limitations under the License.
   -->

<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="default_device_name" msgid="405493967512651629">"Связанное устройство"</string>
    <string name="add_device_title" msgid="6166003577845888151">"Добавить связанное устройство"</string>
    <string name="add_associated_device_title" msgid="3275596124326477381">"Подключение вспомогательного устройства"</string>
    <string name="add_associated_device_instruction" msgid="1015406964657139291">"Для удобства вождения можно подключить телефон в качестве вспомогательного устройства."</string>
    <string name="associated_device_install_app" msgid="981663561198924864">"Установите на телефон "<b>"сопутствующее приложение"</b>"."</string>
    <string name="associated_device_pairing_code_title" msgid="5118861901337336309">"Подтверждение кода на телефоне"</string>
    <string name="associated_device_pairing_message" msgid="7319249426394299109">"Убедитесь, что коды на экранах автомобиля и телефона совпадают."</string>
    <string name="associated_device_success" msgid="584760065696870256">"Связь с устройством установлена."</string>
    <string name="associated_device_select_device" msgid="1931869046289060602">"В приложении подключитесь к автомобилю <xliff:g id="CAR_NAME">%1$s</xliff:g>."</string>
    <string name="remove_associated_device_title" msgid="4060806982019423895">"Удалить автомобиль &lt;b&gt;<xliff:g id="CAR_NAME">%1$s</xliff:g>&lt;/b&gt;?"</string>
    <string name="remove_associated_device_message" msgid="3991333597951462900">"Автомобиль больше не будет связан с этим устройством. Вам также нужно будет удалить автомобиль из сопутствующего приложения."</string>
    <string name="device_removed_success_toast_text" msgid="3242832156490823936">"Устройство \"<xliff:g id="PHONE_NAME">%1$s</xliff:g>\" удалено."</string>
    <string name="device_removed_failure_toast_text" msgid="3756625943664982395">"Не удалось удалить устройство \"<xliff:g id="PHONE_NAME">%1$s</xliff:g>\"."</string>
    <string name="continue_setup_toast_text" msgid="8487187853051037413">"Продолжите настройку на телефоне."</string>
    <string name="error_screen_title" msgid="3977744142045194903">"Ошибка"</string>
    <string name="error_screen_message" msgid="1217200461704367056">"Не удалось корректно отобразить экран. Повторите попытку."</string>
    <string name="turn_on_bluetooth_title" msgid="2877749869113938263">"Включите Bluetooth"</string>
    <string name="turn_on_bluetooth_message" msgid="5087006108685547788">"Чтобы вы могли настроить телефон в качестве вспомогательного устройства, автомобилю требуется Bluetooth."</string>
    <string name="turn_on_bluetooth_dialog_title" msgid="8693712073791430461">"Включить Bluetooth?"</string>
    <string name="turn_on_bluetooth_dialog_message" msgid="5347157597209022072">"Для подключения к вспомогательному устройству автомобилю требуется Bluetooth."</string>
    <string name="accept" msgid="1454710793329618813">"Принять"</string>
    <string name="reject" msgid="4315432282758892890">"Отклонить"</string>
    <string name="confirm" msgid="3748997214719276945">"ОК"</string>
    <string name="cancel" msgid="4306609731174629323">"Отмена"</string>
    <string name="remove" msgid="5513398257088729188">"Удалить"</string>
    <string name="ok" msgid="2825038997730899083">"ОК"</string>
    <string name="connection" msgid="2798490936433656846">"Подключение"</string>
    <string name="forget_title" msgid="3027608547243824729">"Удалить устройство"</string>
    <string name="forget" msgid="2069897665699141222">"Удалить"</string>
    <string name="disable" msgid="4619854429066283970">"Отключить"</string>
    <string name="enable" msgid="7656386199154111316">"Включить"</string>
    <string name="continue_button" msgid="2748318968566159950">"Продолжить"</string>
    <string name="retry" msgid="3783419451480721367">"Повторить"</string>
    <string name="turn_on" msgid="4288754850470994812">"Включить"</string>
    <string name="not_now" msgid="8764692269093707622">"Не сейчас"</string>
    <string name="connected" msgid="8051190714042020471">"Подключено"</string>
    <string name="notDetected" msgid="4115229772085594506">"Не обнаружено"</string>
    <string name="disconnected" msgid="8526513868622591894">"Не подключено"</string>
    <string name="unknown" msgid="555736316465118024">"Неизвестно"</string>
    <string name="app_running_msg_channel_name" msgid="87011783084544733">"Сообщения с телефона синхронизированы"</string>
    <string name="app_running_msg_notification_title" msgid="388907180286994900">"Сообщения с телефона синхронизированы"</string>
    <string name="app_running_msg_notification_content" msgid="4602261901969140233">"Получение сообщений через вспомогательное устройство…"</string>
    <string name="trusted_device_feature_title" msgid="2690568414493283969">"Разблокировка с помощью телефона"</string>
    <string name="trusted_device_feature_instruction" msgid="2546439818978826962">"Настроить параметры снятия блокировки можно в сопутствующем приложении."</string>
    <string name="trusted_device_item_title" msgid="4390572381407233745">"Разрешить разблокировку профиля с помощью телефона &lt;b&gt;<xliff:g id="PHONE_NAME">%1$s</xliff:g>&lt;/b&gt;?"</string>
    <string name="device_not_connected_dialog_title" msgid="1157155922752758658">"Телефон должен быть подключен"</string>
    <string name="device_not_connected_dialog_message" msgid="4987412656697205324">"Для работы функции телефон должен находиться в автомобиле, при этом на обоих необходимо включить Bluetooth."</string>
    <string name="trusted_device_enrollment_success_message" msgid="2080578779942302923">"Теперь вы можете разблокировать профиль с помощью телефона &lt;b&gt;<xliff:g id="PHONE_NAME">%1$s</xliff:g>&lt;/b&amp;gt."</string>
    <string name="create_profile_lock_dialog_title" msgid="7865225698595414341">"Настройка основного способа блокировки профиля"</string>
    <string name="create_profile_lock_dialog_message" msgid="5078929325894045416">"Чтобы вы могли разблокировать профиль с помощью телефона, на автомобиле должен быть настроен основной способ блокировки профиля."</string>
    <string name="unlock_profile_to_finish_title" msgid="6542028315996392302">"Чтобы завершить настройку, разблокируйте профиль"</string>
    <string name="unlock_profile_to_finish_message" msgid="8616094218201557262">"Вы настроили новый способ блокировки профиля. Введите код снова, чтобы разрешить телефону автоматически разблокировать профиль."</string>
    <string name="disable_device_connection_text" msgid="4361795552013963732">"Отключить устройство"</string>
    <string name="enable_device_connection_text" msgid="7742550392552935783">"Подключиться к устройству"</string>
    <string name="trusted_device_notification_channel_name" msgid="6717174570621750321">"Разблокировка с помощью телефона"</string>
    <string name="trusted_device_notification_title" msgid="249913439061543209">"Разрешить разблокировку профиля с помощью телефона?"</string>
    <string name="trusted_device_notification_content" msgid="7536321078698712456">"Нажмите, чтобы разрешить."</string>
    <string name="trusted_device_enrollment_error_dialog_title" msgid="8120284275374458606">"Ошибка"</string>
    <string name="trusted_device_enrollment_error_dialog_message" msgid="7205036748277720461">"Не удалось включить эту функцию. Повторите попытку."</string>
    <string name="create_phone_lock_dialog_title" msgid="9160142569534569820">"Блокировка экрана телефона"</string>
    <string name="create_phone_lock_dialog_message" msgid="8209460622086922427">"На телефоне не настроена блокировка экрана. Чтобы разблокировать профиль автомобиля с помощью телефона, сначала включите в настройках телефона блокировку экрана (задайте код доступа)."</string>
</resources>
